<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Candidatos') => array('candidato/index'),
        $model->nombre . ' ' . $model->apellidos=>array('view','id'=>$model->id),
        Yii::t('intranet', 'Modificación'),
);

/*$this->menu=array(
	array('label'=>'List Candidato', 'url'=>array('index')),
	array('label'=>'Create Candidato', 'url'=>array('create')),
	array('label'=>'View Candidato', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Candidato', 'url'=>array('admin')),
);*/

$this->pageTitle=Yii::t('intranet', 'Modificar candidato') . ' "' . $model->nombre . ' ' . $model->apellidos . '"';
?>

<?php echo $this->renderPartial('_form', array(
        'model'=>$model,
        'idioma'=>$idioma,
        'titulacion'=>$titulacion,
        'idiomasValidos'=>$idiomasValidos,
        'titulacionesValidas'=>$titulacionesValidas,
    )); 
?>

